# Generated by Django 3.0.9 on 2020-09-05 08:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('library', '0008_book_book_slug'),
    ]

    operations = [
        migrations.AlterField(
            model_name='book',
            name='book_slug',
            field=models.SlugField(max_length=60),
        ),
    ]
